Bug 732431 - Add text to RHN registration screen
Summary: Add text to RHN registration screen
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Joey Boggs
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 728234
TreeView+ depends on / blocked
 
Reported: 2011-08-22 13:02 UTC by Andrew Cathrow
Modified: 2014-09-07 22:54 UTC (History)
12 users (show)

Fixed In Version: ovirt-node-2.0.2-0.3.gitcf213a7.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-06 19:26:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1783 normal SHIPPED_LIVE rhev-hypervisor6 bug fix and enhancement update 2011-12-06 15:10:54 UTC

Description Andrew Cathrow 2011-08-22 13:02:33 UTC
(Reported during customer beta)

The RHN registration screen has caused confusion with some customers.
We need to clarify it's usage both in the docs (separate BZ) and in the TUI.

Please add the following text to the RHN registrations screen (or similar)

RHN Registration is only required if you wish to use Red Hat Enterprise Linux Virtualization or Virtualization Platform entitlements for your guests.

Comment 7 errata-xmlrpc 2011-12-06 19:26:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1783.html


Note You need to log in before you can comment on or make changes to this bug.